Subject: Re: [bug#76044] Request for merging "qt-team" branch

From: Andreas Enge <[email-masked]>
Date: Wed, 16 Apr 2025 12:16:27 +0200

Hello all,

after the merge of r-team branch, I have rebased (without problems) and
pushed. The branch has been building, do you see any problems?

I will be away for about 10 days, so will let you orchestrate the music
yourself :)  Maybe coordinate avec python-team to see who is ready
to merge first.

Andreas